# version 1.1
type: array
description: Referentielijst Gebruik - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Niet van toepassing
      enum:
        - 867559dd-96ab-41fc-a625-d3331845b612
    - title: Kopen
      enum:
        - 97cffed2-45c9-40d7-abac-2470a6cc279b
    - title: Lenen
      enum:
        - f93481b7-1c2b-46cb-b6f8-b29372ee0bd9
example:
  - 97cffed2-45c9-40d7-abac-2470a6cc279b
  - f93481b7-1c2b-46cb-b6f8-b29372ee0bd9
